Bug 4669 - необходимо изменить конфигурацию сети
: необходимо изменить конфигурацию сети
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
: 4332
: 3459
  Show dependency tree
 
Reported: 2004-07-04 03:07 by
Modified: 2008-03-09 12:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-04 03:07:14
Я предполагаю, что инсталлятор конфигурирует сетевые карты PCMCIA и CardBus.
Если это не так, то вопрос снимается.
1. Необходимо в ifcfg- к CardBus-картам добавлять USE_HOTPLUG=yes
2. Необходимо для карт PCMCIA и CardBus прописывать ONBOOT=no. Эти интерфейсы
должны обрабатываться сервисами pcmcia/hotplug, а не network.
------- Comment #1 From 2004-07-05 11:08:04 -------
net-scripts-0.4.9.1 уже обрабатывают USE_HOTPLUG
------- Comment #2 From 2004-07-09 13:03:32 -------
См. #4746
------- Comment #3 From 2004-09-20 14:47:18 -------
ALM2.4 released
------- Comment #4 From 2004-11-19 12:36:48 -------
Также прошу иметь в виду /etc/net :)
------- Comment #5 From 2008-02-15 18:43:03 -------
archiving
------- Comment #6 From 2008-02-15 23:14:16 -------
re
------- Comment #7 From 2008-02-15 23:15:03 -------
LATER никогда не наступит